@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700&display=swap');

:root {
    --bs-danger-rgb: 193, 16, 0;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #407378;
}

.btn {
    --bs-btn-font-size: 14px;
}

.btn-app > .fa {
    --fa-display: block;
    --fa-width: auto;
    font-size: 16px;
}

tr.hidden {
    display: none;
}

.form-control[readonly],
.form-control[disabled] {
    background-color: #eee;
    opacity: 1;
}

/*
 * Skin: Default Peercode 1.5 - based on Black
 * -----------
*/

body {
    color: #646769;
    font-size: 14px;
}

.main-header {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.main-header .navbar-toggle {
    color: #373838;
}

.main-header .navbar-brand {
    color: #373838;
    border-right: 1px solid #ced7de;
}

.main-header .navbar {
    background-color: #aec2c8;
}

.main-header .navbar .nav > li > a {
    color: #373838;
}

.main-header .navbar .nav > li > a:hover, .main-header .navbar .nav > li > a:active, .main-header .navbar .nav > li > a:focus, .main-header .navbar .nav .open > a, .main-header .navbar .nav .open > a:hover, .main-header .navbar .nav .open > a:focus, .main-header .navbar .nav > .active > a {
    color: #252626;
    background: #9bb5bd;
}

.main-header .navbar .sidebar-toggle {
    color: #373838;
}

.main-header .navbar .sidebar-toggle:hover {
    color: #252626;
    background: #9bb5bd;
}

.main-header .navbar > .sidebar-toggle {
    color: #373838;
    border-right: 1px solid #ced7de;
}

.main-header .navbar .navbar-nav > li > a {
    border-right: 1px solid #ced7de;
}

.main-header .navbar .navbar-custom-menu .navbar-nav > li > a, .main-header .navbar .navbar-right > li > a {
    border-left: 1px solid #ced7de;
    border-right-width: 0;
}

.main-header .logo {
    background-color: #1a2226;
    color: #ffffff;
    border-bottom: 0 solid transparent;
    /*border-right: 1px solid #eee;*/
}

.main-header .logo:hover {
    background-color: #222d32;
}

@media (max-width: 767px) {
    .main-header .logo {
        background-color: #1a2226;
        color: #ffffff;
        border-bottom: 0 solid transparent;
        border-right: none;
    }

    .main-header .logo:hover {
        background-color: #1f1f1f;
    }
}

.main-header li.user-header {
    background-color: #222d32;
}

.content-wrapper {
    background: -webkit-linear-gradient(top, #f0f3f5 0%, #f5f7f7 100%) #f0f3f5;
    background: -moz-linear-gradient(top, #f0f3f5 0%, #f5f7f7 100%) #f0f3f5;
    background: -ms-linear-gradient(top, #f0f3f5 0%, #f5f7f7 100%) #f0f3f5;
    background: linear-gradient(to bottom, #f0f3f5 0%, #f5f7f7 100%) #f0f3f5;
}

.content-header {
    background: transparent;
    box-shadow: none;
}

.content-header > h1 {
    color: #373838;
}

.wrapper {
    min-height: 100%;
    height: auto;
}

.main-sidebar, .left-side {
    background-color: #222d32;
}

.user-panel > .info, .user-panel > .info > a {
    color: #fff;
}

.sidebar-menu > li.header {
    color: #8aa4af;
    background: #1a2226;
}

.sidebar-menu > li > a {
    border-left: 3px solid transparent;
}

.sidebar-menu > li:hover > a, .sidebar-menu > li.active > a {
    color: #ffffff;
    background: #1e282c;
}

.sidebar-menu > li.active > a {
    border-left-color: #ffffff;
}

.sidebar-menu li.active > a > .fa-angle-left {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.sidebar-menu > li.menu-open > a {
    background: #2c3b41;
    transition: all 0.75s;
    -webkit-transition: all 0.75s;
    -moz-transition: all 0.75s;
}

.sidebar-menu > li > .treeview-menu {
    background: #2c3b41;
    margin: 0 1px;
    padding-bottom: 4px !important;
}

.sidebar a {
    color: #b8c7ce;
}

.sidebar a:hover {
    text-decoration: none;
}

.sidebar-menu .treeview-menu > li > a {
    color: #8aa4af;
    padding-left: 24px;
}

.sidebar-menu .treeview-menu > li.active > a, .sidebar-menu .treeview-menu > li > a:hover {
    color: #ffffff;
}

.sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px;
}

.sidebar-form input[type="text"], .sidebar-form .btn {
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
}

.sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
}

.sidebar-form input[type="text"]:focus, .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    background-color: #fff;
    color: #666;
}

.sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    border-left-color: #fff;
}

.sidebar-form .btn {
    color: #999;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0;
}

.box {
    margin-bottom: 26px;
    padding-top: 2px;
}

.box-header > .box-tools {
    margin-top: -2px;
}

.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
    color: #646769;
    #font-size: 20px;
}

.box-body .box {
    padding-top: 0;
}

.box-body .box .box-header {
    #background-color: #f5f6f7;
}

.box-body h3 {
    font-size: 20px;
}

.box-body h5 {
    font-size: 14px;
}

.box-body h6 {
    font-size: 13px;
}

.box-body .table {
    color: #646769;
}

.box .box .box-body .equal-height h4.border-top {
    padding-top: 5px;
    margin-top: 30px;
    border-top: 1px solid #d6e0e3;
}

.pagination > li > a, .pagination > li > span {
    border: none;
}

.btn-default, .btn-cancel {
    border-color: #e8e8e8;
}

.btn-white {
    background-color: #fff;
}

.btn-white:hover {
    background-color: #ced7de;
    border-color: #aec2c8;
}

.btn-white.active {
    color: #444;
    background-color: #ced7de;
    border-color: #ced7de;
    box-shadow: none;
}

.btn-white.active:hover {
    background-color: #ced7de;
    border-color: #ced7de;
    box-shadow: none;
}

.btn-primary {
    border-color: #3c8dbc;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.hover {
    background-color: #367fa9;
    border-color: #367fa9;
}

.btn-primary:active:focus,
.btn-primary.active:focus {
    --bs-btn-active-bg: #367fa9;
    --bs-btn-active-border-color: #367fa9;
}

.btn-primary:focus-visible {
    color: #fff;
    background-color: #367fa9;
    border-color: #367fa9;
    box-shadow: 0 0 0 0.25rem rgba(60, 141, 188, 0.5);
}

:not(.btn-check) + .btn-primary:active {
    --bs-btn-active-bg: #367fa9;
    --bs-btn-active-border-color: #367fa9;
}

.btn-app {
    margin: 0 10px 10px 0;
    border-color: #e8e8e8;
    #height: auto;
}

.btn-app:hover {
    background-color: #e7e7e7;
    border-color: #adadad;
}

.btn-add,
.btn-delete {
    font-size: 1.05rem;
    margin-left: .5rem;
    margin-top: .125rem;
}

.btn-success {
    border-color: #00a65a;
}

.btn-success:hover, .btn-success:active, .btn-success:focus .btn-success.hover {
    border-color: #008d4c;
}

.btn-danger {
    border-color: #c11000;
}

.btn-danger:hover, .btn-danger:active, .btn-danger:focus, .btn-danger.hover {
    border-color: #d73925;
}

.btn-group-sm > .btn, .btn-sm {
    /*font-size: 14px;*/
    padding-top: 2px;
    padding-bottom: 3px;
    line-height: 1.4;
}

.btn-group-xs > .btn, .btn-xs {
    font-size: 13px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 1.3;
}

.btn-box-tool {
    padding-top: 2px;
}

td .btn-sm:first-child {
    /*margin-bottom: .25rem;*/
}

button.close {
    line-height: 1.2;
    border-radius: .1875rem;
    border-style: solid;
}

.pagination > li > a, .pagination > li > span {
    color: #666;
    padding: .25rem .75rem;
    text-decoration: none;
    background-color: #fafafa;
    border: 1px solid #ddd;
}

.pagination > li > a, .pagination > li > span {
    border-color: #e8e8e8;
}

.pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #7a9aa4;
    border-color: #7a9aa4;
}

.page-link:hover {
    color: #666;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-color: #f4f4f4;
}

.dl-horizontal dd {
    margin-left: 180px;
    margin-bottom: 0;
}

.dl-horizontal dd:before, .dl-horizontal dd:after {
    display: table;
    content: " ";
}

.dl-horizontal dd:after {
    clear: both;
}

.dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.label-default {
    line-height: 1;
    padding: .15rem .5rem;
    border-radius: 0.375rem;
}

label {
    font-weight: 700;
}


.checkbox input[type=checkbox], .radio input[type=radio] {
    margin-left: 0;
}

.checkbox-inline input[type=checkbox], .radio-inline input[type=radio] {
    position: relative;
}

.checkbox, .radio {
    margin-top: 5px;
}

.form-group .checkbox, .form-group .radio {
    margin-top: 0;
    margin-bottom: 0;
}

.form-group {
    margin-bottom: 1rem;
}

.form-control {
    border-radius: 3px;
    border-color: #d3d9de;
    font-size: 14px;
}

.form-select {
    font-size: 14px;
}

.note-editor.note-frame {
    border-radius: 3px;
    border-color: #d3d9de !important;
}

.ui-sortable-handle {
    cursor: move;
}

.clickable {
    cursor: pointer;
}

h3:first-child {
    /*margin-top: 0;*/
}

h5 {
    color: #666;
}

.modal-header {
    border-bottom-color: #d6e0e3;
}

.modal-footer {
    border-top-color: #d6e0e3;
}

.modal-header, .modal-body, .modal-footer {
    padding-top: 8px;
    padding-bottom: 8px;
}

.modal-body {
    padding-top: 0;
}

.modal-header .close {
    margin-top: 3px;
}

.login-box-body, .register-box-body {
    color: #646769;
}

.login-page, .register-page {
    background: #ced7de;
    background: -webkit-linear-gradient(top, #ced7de 0%, #f0f3f5 100%) #ced7de;
    background: -moz-linear-gradient(top, #ced7de 0%, #f0f3f5 100%) #ced7de;
    background: -ms-linear-gradient(top, #ced7de 0%, #f0f3f5 100%) #ced7de;
    background: linear-gradient(to bottom, #ced7de 0%, #f0f3f5 100%) #ced7de;
}

.login-page footer {
    margin: 0 auto;
    width: 500px;
    text-align: center;
}

.login-box input[type=checkbox] {
    margin-right: 5px;
}

.login-box-body .alert ul {
    margin-bottom: 0;
    padding-left: 1.5rem;
}

.small-box .icon {
    top: 0;
    font-size: 60px;
}

.small-box:hover .icon {
    font-size: 80px;
}

img.logo {
    margin-bottom: 0.75rem;
}

.img-circle {
    border-radius: 50% !important;
}

.form-check-input:focus {
    border: 0.1rem #233233;
    box-shadow: 0 0 0 0.25rem rgba(35, 50, 51,.25);
}

.form-check-input:checked {
    background-color: #407378;
    border-color: #407378;
}

@media (min-width: 992px) {
    .content-header, .content {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media (min-width: 1170px) {
    .box .box .box-body .row {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        overflow: hidden;
    }

    .box .box .box-body .equal-height {
        flex: 1;
    }

    .box .box .box-body .equal-height h4.border-top {
        padding-top: 0;
        margin-top: 10px;
        border: none;
    }

    .box .box .box-body .border-right {
        border-width: 2px;
    }
}
